body {font-size: 11px;}
.mod-content {display: inline;}
.mod-content .cta, .head-top .cta {height: 1% !important;}
.module .mod-content .heading a, .module .mod-content .heading a.hover {background-repeat: no-repeat; background-image: url(/_assets/img/global/toutctaarrow_all.gif);}
.bottom {display: inline-block;}

#mcGlobalNav {zoom: 1;}
#mcGlobalNav .secondary {width: 300px;}
#mcGlobalNav .primary li .level-1 {width: 75px;}
#mcGlobalNav .primary li .menu .heading {padding-bottom: 16px;}
#mcGlobalNav .primary li .menu .mod-content {height: 220px;}
#mcGlobalNav .primary li .menu .mod-content li, #mcGlobalNav .primary li .menu .cta {height: 1%;}
#mcGlobalNav .primary li .menu .cta {display: block;}
.products .primary #nav-products .level-1:hover, 
.services .primary #nav-services .level-1:hover, 
.resources .primary #nav-resources .level-1:hover, 
.support .primary #nav-support .level-1:hover {padding-top: 31px;}
#nav-products .menu {width: 580px;}
#nav-resources .menu {width: 350px;}

#searchBkgd {height: 38px;}
#searchNav {top: 6px;}

#audience {width: 115px; height: 41px;}

.usertype {
  background: #000000 repeat-x 0 0;
}

#errorCloser {background: none;}

#hero {zoom: 1; clear: both; height: 140px;}
#hero.cinematic, #hero .image, #hero .cinematic {height: 310px !important;}
#hero .image, #hero .cinematic {margin-bottom: 60px !important;}
#hero .panel {height: 140px;}
#hero .panel .wrap {margin: 0 auto;}
#hero .panel .mod-content {display: block; float: none;}
#hero .panel .cta {margin-top: 32px !important;}
#hero .panel .cta a {background-image: url(/_assets/img/global/ctaarrow_01_W016_H100.gif) !important;}
#hero .panel .altcolor1 a {background-image: url(/_assets/img/global/ctaarrow_02_W016_H100.gif) !important;}
#hero .marquee {height: 270px;}
#hero .marquee #breadcrumb {position: static;}
#breadcrumb a {background: none !important; padding: 0 !important;}
.dark #breadcrumb p a {color: #fff;}

* html body.home #hero {height: 300px !important;}
#hero.marquee .panel {height: 350px;}

.caphead #content {top: -34px;}
.highlight a, .cta a, ul.highlight li a {background-image: url(/_assets/img/global/arrows.gif);}
.cta p a {background-position: 0 -90px;}
ul.highlight li {background-image: none;}
ul.highlight li a {position:relative; left:-15px; padding-left: 15px !important; background-repeat: no-repeat; background-position: 0 -90px;}

.product .wrap .mod-content {display: inline; height: 100px;}
.product .mod-heading {height: 1%;}

/* Ask MC */
#askMC .tab-controls {padding: 16px !important;}
#askMC .tab-controls ul {clear: none; float: left;}
#askMC .moreInfo {background-position-y: -120px;}
#askMC .moreInfo .holder {margin-left: 110px;}
#askMC .question {background-position-y: -265px;}
#askMC .feedback .startOver {background-position-y: -88px !important;}

/* locators */
#locator-content input {border: 1px solid #d9d9d9; background-color: #eee;}

#pageFooter .social-feed {height: 25px;}
#mc-fb {height: auto;}

#pageFooter .mod-content, #pageFooter .mod-heading, #pageFooter .mod-heading .heading {color: #333 !important;}
#pageFooter ul.highlight li {height: 1%;}
#pageFooter ul.highlight li a {display: block; background-position: 0 -495px;}
#pageFooter form input {padding: 3px 5px;}
#pageFooter .social .fb-feed iframe {height: 27px !important;}
#globalFooter .module {height: auto;}

.tout .mod-content img, .sidebar .module {border: none;}

.tabs .tab-control a {width: 80px;}

body.search .resultslist .mod-heading {display: block !important;}

.major {float: left;}

.article .mod-content {display: block;}

/* modules that only span one row (can horizontally scroll) */
.row, .tout, .utility .mod-content, .tout .wrap {height: 240px;}

.head-top .mod-heading {height: 8px;}

/* modules that have a header going across the SIDE with an optional cta at the bottom */
.head-side .mod-heading, .head-side .mod-content {height: 240px;}

/* Yuk! CSS Hack for IE6 3 pixel bug for jScrollPane :( */
* html .jspCorner {margin: 0 -3px 0 0;}

/*Mobile Apps*/
.caphead #content .head-top .mod-heading {display:none;}
.mobileapps-right {width: 250px !important;} 
.iphone-horiz {width:550px !important;}